{
    "C_Cpp.errorSquiggles": "disabled",
    "files.associations": {
        "KT0915.C": "cpp",
        "tim.h": "c",
        "compare": "c",
        "type_traits": "c",
        "gpio.h": "c",
        "stdint.h": "c",
        "time.h": "c",
        "st7735.h": "c",
        "stdbool.h": "c",
        "bmfont.h": "c"
    }
}